## golang-github-gokyle-fswatch 0.0~git20121217.1dbdf83

=== debian/changelog ===
golang-github-gokyle-fswatch (0.0~git20121217.1dbdf83-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-gokyle-fswatch-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 17:39:55 +0000

golang-github-gokyle-fswatch (0.0~git20121217.1dbdf83-1) unstable; urgency=medium

  * Initial release (Closes: #924274)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Mon, 11 Mar 2019 05:57:09 +0900
