=== debian/control ===
Source: golang-github-gokyle-fswatch
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/gokyle/fswatch
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gokyle-fswatch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gokyle-fswatch.git
XS-Go-Import-Path: github.com/gokyle/fswatch
Testsuite: autopkgtest-pkg-go

Package: golang-github-gokyle-fswatch-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: simple UNIX file system watching library in Go
 This package provides a simple UNIX file system watching library in Go.
 .
 This includes:
   * Static watchers for watching a limited set of files.
     Those do not purge deleted files from the watch list.
   * Auto watchers for watching a set of files and directories.
     Directories are watched for new files. New files are automatically
     added, and deleted files are removed from the watch list.
